Ticket #3940 (closed task: fixed)

Opened 4 years ago

Last modified 4 years ago

block perl-Data-Alias in F14 and rawhide

Reported by: iarnell Owned by: rel-eng@…
Milestone: Component: koji
Keywords: Cc: perl-devel@… cweyl@…
Blocked By: Blocking:

Description

perl-Data-Alias fails to build and doesn't work with perl-5.12 (bz#611014). There is little hope of upstream fixing the problem and no-one else seems willing or able to fix it.

I'm not the package owner, but cweyl is busy with Real Life at the minute and has delegated responsibility in bz#614980.

I won't retire it in git/pkgdb until you approve killing it in koji.

Change History

comment:1 Changed 4 years ago by notting

  • Resolution set to fixed
  • Status changed from new to closed

Blocked.

comment:2 Changed 4 years ago by iarnell

  • Resolution fixed deleted
  • Status changed from closed to reopened

Git is done too. I thought I was able to retire this in pkgdb myself - but hitting the button doesn't work (The (un)retiring of package perl-Data-Alias could not be completed. Check your permissions.). Can you retire it for me?

comment:3 Changed 4 years ago by notting

  • Resolution set to fixed
  • Status changed from reopened to closed

Retired for F-14 and devel.

Note: See TracTickets for help on using tickets.